/* largeur max du site */
.container {
	padding-left: 0px;
	padding-right: 0px;
	background-color: white;
}

.cmaxcp {
	max-width: 900px;
}


h2 {
	margin: 0px;
}

h3 {
	margin: 0px;
}

h5 {
	margin: 0px;
}

.navbar {
	padding-top: 0px;
	padding-bottom: 0px;
}

.media {
	padding-bottom: 4px;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

#refreshmenu {
        margin-left: 0px;
        margin-right: 0px;
}

.newtitle {
	padding-left: 4px;
	padding-right: 4px;
}

iframe {
	margin:0px;
	visibility: none;
}

.scrollmenu {
	height: 18px;
	overflow: hidden;
}

.bartitle {
	margin-bottom: 0px;
}

.titrage {
	color: white;
	width: 250px;
}

.titrage a {
	color: white;
	text-decoration: none;
}
.titrage a:hover {
	color: white;
	text-decoration: none;
}
.titrage a:visited {
	color: white;
	text-decoration: none;
}

.titr2 {
	font-size: 0.75rem;
}

/*Espacement haut */
.pulspacer {
	margin-top: 10px;
}
/* Taille box flux */
.boxflux {
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	font-size: 10px;
}

.tboxflux {
	padding-top: 4px;
}
/* couleurs des flux */
.mxradio {
	background-color: rgba(0,58,104,1);
}
.puls{
	background-color: rgba(242,152,56,1);
}
.hit{
	background-color: rgba(203,43,61,1);
}
.trance{
	background-color: rgba(65,157,228,1);
}
.deuxmil{
	background-color: rgba(236,82,40,1);
}
.lounge{
	background-color: rgba(126,49,239,1);
}
.quatrev{
	background-color: rgba(224,73,166,1);
}
.quatred{
	background-color: rgba(163,233,73,1);
}

.pulstitle {
	height: 42px;
}

/* player */

.player{
	padding-bottom: none;
	padding-top: none;
}

.snd{
	background: none;
	height: 40px;
	width: 40px;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.toggle{
	height: 40px;
	width: 40px;
}

/*news*/
.news a {
	color: black;
}
.news a:hover {
	color: black;
}
.news a:visited {
	color: black;
}

/*video youtube*/
.video-responsive { overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}

.video-responsive iframe { left:0; top:0; height:auto; width:100%; position:absolute;}

/*program*/
.itsonprog {
	padding-top: 4px;
}

/*footer*/
.listfoot{
	list-style-type: none;
}
.txtfoot {
	font-size: small;
}
.footer a {
	color: white;
}
.footer a:hover {
	color: white;
}
.footer a:visited {
	color: white;
}

.foot {
	padding-top: 5px;
}

/*texte défilant*/



.defileParent {
	display: block;
	overflow: hidden;
	position: relative;
	table-layout: fixed;
	width: 200px;
	margin: 0px;
}
.defile {
	display:block;
	-webkit-animation:linear marqueelike 5s ;
	-moz-animation:linear marqueelike 5s ;
	-o-animation:linear marqueelike 5s ;
	-ms-animation:linear marqueelike 5s ;
	animation:linear marqueelike 5s ;
	margin-left:-100%;
	padding:0 5px;
	text-align:left;
	height:25px;
}


.defile:after {
	content:attr(data-text);
	position:absolute;
	white-space:nowrap;
	padding-left:50px;
}

@-webkit-keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }
@-moz-keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }
@-o-keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }
@-ms-keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }
@keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }

@media only screen and (max-width: 860px) {
.defileParent {
	display: block;
	overflow: hidden;
	position: relative;
	table-layout: fixed;
	width: 100%;
}

.defile {
	display:block;
	-webkit-animation:linear marqueelike 15s infinite ;
	-moz-animation:linear marqueelike 15s infinite ;
	-o-animation:linear marqueelike 15s infinite ;
	-ms-animation:linear marqueelike 15s infinite ;
	animation:linear marqueelike 15s infinite ;
	margin-left:-100%;
	padding:0 5px;
	text-align:left;
	height:25px;
}
}

.aFordiv, .aFordiv:visited, .aFordiv:link, .aFordiv:active, .aFordiv:hover, .aFordiv:focus {
    color:black;
    text-decoration:none;
    outline: 0;
}


/*D�finition de div globales*/

#contentpage {
        position: relative;
        width: 900px;
}

#contentinc {
        width: 900px;
        height: 440px;
        border: none;
}


video {
  width: 100%;
  height: auto;
}
